html,body{margin:0; padding:0;}

body{ background:url(../imagesv2/bg.jpg) center top repeat-x #FFFFFF; font-size:13px; font-family:Lato, Arial;}

#header{height:157px; position:relative; background:url(../imagesv2/bg.jpg) center top repeat-x #7a7a7a;}

#header .logo{background:url(../imagesv2/logo2.png) left top no-repeat; width:156px; height:56px; position:absolute; left:50%; top:38px; margin-left:-490px;}
#headbanner{width:700px; height:100px; left:50%; margin-left:-213px; top:1px; position:absolute; z-index:4}
#listenbox{height:54px; background:url(../imagesv2/listenbutton.png) center top no-repeat; position:relative; top:103px;}
#playlink{width:300px; height:50px; left:50%; margin-left:-500px; position:absolute; z-index:3}
#listeneq{width:108px; height:108px; left:50%; margin-left:-320px; top:-45px; position:absolute; background:url(../imagesv2/musiceq.gif) left top; z-index:2}

#header .primarynav{position:absolute; left:50%; top:111px; list-style:none; margin:0 0 0 -38px; padding:0;}
#header .primarynav li{float:left; margin:0; padding:0;}
#header .primarynav li a{padding:12px; text-transform:uppercase; font-size:1.11538462em; color:#7f8283; float:left; text-decoration:none;}
#header .primarynav li a:hover{background-color:#fdd327; background-position:11px -11px; color:#000;}

#main{background-color:#FFFFFF; width:1000px; margin:2px auto 0 auto; padding-bottom:10px;}

#main .leftcol{margin:15px 0 15px -27px; width:172px; float:left}

.leftcol .banner{margin-top:15px;}

#main .secondarynav{margin:0; padding:5px 0; list-style:none; background-color:#fff;}
#main .secondarynav li{padding:0; margin:0; display:block;}
#main .secondarynav li a{display:block; 11px 10px #fff no-repeat; text-align: right; padding:20px 12px 0 10px; height:23px; color:#7f8283; text-decoration:none; text-transform:uppercase; font-size:1.11538462em;}
#main .secondarynav li a:hover{background-color:#fdd327; background-position:11px -11px; color:#000;}

#showstatus{height:34px; width:825px; margin:0 15px 8px 0; background:url(../imagesv2/statusbar.png) center top no-repeat; text-align:center; float:right; position:relative;}
.status{font-size:1.385em; padding:3px 10px 0 15px; text-transform:uppercase; font-weight:bold; color:#fff; background:url(../imagesv2/statusarrow.png) center 11px no-repeat;}
.socialbar{margin-right:10px; position:absolute; top:0; right:0;}
.socialbar .facebook{margin:5px; width:24px ; height:24px; background:url(../imagesv2/iconfacebook.jpg) left top no-repeat; float:right;}
.socialbar .twitter{margin:5px; width:24px; height:24px; background:url(../imagesv2/icontwitter.jpg) left top no-repeat; float:right;}

#features{width:825px; margin:0 15px 25px 0; float:right;}
.feature{width:406px;}
.feature#radio1{float:left;}
.feature#radio2{float:right;}
.showbanner{margin-bottom:8px;}
.listennow{width:121px; float:left; height:26px; padding:12px 0 0 286px; border-right:0px solid #fff;background:url(../imagesv2/listennow.png) 255px 7px no-repeat #a7a7a8; text-align:left; font-size:1.3em; color:#fff; text-transform:uppercase; text-decoration:none;}
.listennow:hover{background-color:#505050; color:#fdd327;}

.centercol{width:497px; margin-left:15px; float:left;}
.subpage .centercol{margin-top:15px;}

.rightcol{width:313px; margin-right:15px; float:right;}
.subpage .rightcol{margin-top:15px;}

.widecol{width:825px; margin:15px 15px 0 0; float:right;}

.box{margin-bottom:15px;}

.block .header{color:#fff; padding:10px 12px; font-size:1.154em; font-weight:bold; background-color:#a7a7a8; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px;}
.block .content{background-color:#eff2f4; margin-bottom:5px;}
.block .content p{margin-top:0; margin-bottom: 15px; line-height:1.3em;}

.centercol .block .content{padding:20px;}

.rightcol .block{margin-bottom:15px;}

.rightcol .block p { margin: 0 10px 15px 10px; line-height: 1.2em; }
.rightcol .block .row1 a { background-color: #efefef; font-size: 11px; color: #666; display: block; padding: 6px 8px 6px 5px; }
.modsubheader { font-size: 14px; font-stretch: condensed; padding: 5px; }
.rightcol .block .row2 a { background-color: #f7f7f7; font-size: 11px; color: #666; display: block; padding: 6px 8px 6px 5px; }
.rightcol .block .row1 a:hover, .rightcol .block .row2 a:hover { background-color: #5caff2; color: #fff; }
 

.ourshows {  }
.ourshows .show { clear: both; padding:15px; }
.ourshows .show.odd{background-color:#f1f1f1;}
.ourshows h1 { font-size: 18px; padding-bottom: 7px; padding-top: 0; }
.ourshows h1 a{text-decoration:none;}
.ourshows h1 a:hover{text-decoration:underline;}
.ourshows h2 { position: relative; font-size: 14px; font-weight:normal; padding-bottom: 3px; top: -4px; padding-top: 0; font-style: italic; color: #20272d; }
.ourshows h3 { font-size: 13px; padding-bottom: 2px; padding-top: 0; padding-bottom: 8px; color: #444448; }
.ourshows .sched { font-size: 13px; font-style: italic; color: #838182; padding-top: 0; font-weight: normal; padding-left: 10px; }
.ourshows .mainimage { float: left; width: 150px; margin-right: 15px; }
.ourshows .mainimage img { height: 150px; width: 150px; }
.ourshows .content { width: 600px; float: left;}

.rightcol .block.schedule .content{background-color:#a7a7a8; padding:0 8px 8px 8px;}
.rightcol .block.schedule table{border-collapse:collapse; color:#fff;}
.rightcol .block.schedule .showheader{background-color:#b5b5b6; color:#fff; font-weight:bold; font-size:1.003em; padding:4px;}
.rightcol .block.schedule .showrow1 td{height:28px; font-size:0.846em;}
.rightcol .block.schedule .showrow2 td{height:28px; background-color:#b5b5b6; font-size:0.846em;}
.rightcol .block.schedule .showrowNOW{border-top:1px solid #fff; border-bottom:1px solid #fff;}
.rightcol .block.schedule .showrowNOW td{height:28px; font-size:0.846em; background-color:#fdd327; color:#000 !important;}
.rightcol .block.schedule .showrowNOW td a{ color:#000 !important;}
.rightcol .block.schedule tr:hover td, .rightcol .block.schedule tr:hover a{background-color:#fdd327; color:#000 !important;}
.rightcol .block.schedule .showcol1{padding:4px; background-image:url(../imagesv2/scheddash.png); background-position:right top; background-repeat:repeat-y;}
.rightcol .block.schedule .showcol2{width:96px; text-align:center; font-size:0.83em;}
.rightcol .block.schedule a{color:#fff; text-decoration:none; display:block;}
.rightcol .block.schedule a:hover{text-decoration:underline;}


/* --------------------------------- CALENDAR STYLES --------------------------------- */
.cal { margin: 0 auto; width: 820px; border-collapse: collapse; background-color: #FFF; margin-right: auto; margin-left: auto; }
	.cal th { width: 118px; height: 22px; vertical-align: top; background-color: #3f3f3f; color: #FFF }
	.cal td { width: 108px; height: 200px; padding: 5px; vertical-align: top; border: 1pt solid #ccc; font-size: 11px; }
	.cal .out { background-color: #f0f0f0; }
	.cal td .num { text-align: right; font-size: 14px; font-weight: bold }
.weekcal { border-collapse: collapse; width: 800px; margin-right: auto; margin-left: auto; }
	.weekcal td { padding: 10px; vertical-align: top; font-size: 14px; text-align: left; }
.feed { position: relative; top: -10px; margin-left: 3px; padding: 0 0 0 19px; background: url("../images/feed-icon-14x14.png") no-repeat 0 50%; }
/* --------------------------------- PODLIST STYLES --------------------------------- */
.poddate { margin: 10px 0 10px 15px; font-size: 18px; font-weight: bold; color: #373737; border-bottom: solid #212121 2px; width: 400px; }
.podshowname { margin-left: 20px; font-size: 14px; font-weight: bold; }
.podtitle { margin-left: 20px; font-size: 13px; margin-bottom: 20px; }
.poddesc { margin-left: 30px; font-size: 12px; font-style: italic; position: relative; top: -15px; width: 500px; }
/* --------------------------------- STAFF STYLES --------------------------------- */
.stafflist { padding: 20px 50px 0 50px; }
.staff { clear: both; margin-bottom: 60px; }
	.staff h1 { color: #d67517; font-size: 15px; padding-bottom: 5px; padding-top: 0; }
	.staff h2 { font-size: 14px; padding-top: 0; padding-bottom: 0; font-style: italic; color: #20272d; }
	.staff p { font-size: 13px; }
 

#footer{text-align:center; background:url(../imagesv2/footerbg.png) center top repeat-x; padding:15px 0;}

#footer .primarynav{list-style:none; margin:0; padding:0;}
#footer .primarynav li{display:inline; margin:0; padding:0;}
#footer .primarynav li a{padding:10px 20px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-transform:uppercase; font-size:0.923em; font-weight:bold; color:#000; text-decoration:none;}
#footer .primarynav li a:hover{color:#fdd327;}

#footer .secondarynav{list-style:none; margin:0; padding:0;}
#footer .secondarynav li{display:inline; margin:0; padding:0;}
#footer .secondarynav li a{padding:10px 8px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; font-size:0.846em; font-weight:normal; color:#000; text-decoration:none;}
#footer .secondarynav li a:hover{color:#fdd327;}

#footer .logo{background:url(../imagesv2/logo3.png) left top no-repeat; margin-top:20px; width:450px; height:134px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;}

#footer .copyright{font-size:0.846em; color:#000; margin-top:15px;}



h1 { font-size: 20px; margin: 0; padding: 5px 0 10px 10px; }
h2 { font-size: 18px; margin: 0; padding: 5px 0 15px 10px; }
h3 { font-size: 16px; margin: 0; padding: 5px 0 15px 10px; }

a { color: #373737; text-decoration: underline; }
	a:hover { text-decoration: underline; }
.feed { position: relative; top: -10px; margin-left: 3px; padding: 0 0 0 19px; background: url("../imagesv2/feed-icon-14x14.png") no-repeat 0 50%; }

img.alignright { margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 10px; float: right; }
img.alignleft { margin-top: 0px; margin-right: 10px; margin-bottom: 10px; margin-left: 0px; float: left; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }